<template>
  <a-table
    :columns="columns"
    :data-source="districts"
    size="small"
    :pagination="false"
    class="pl-3 pb-3 pr-3"
  ></a-table>
</template>

<script>
export default {
  props: ["districts"],
  data() {
    return {
      columns: [
        {
          dataIndex: "district_name",
          title: "Bairro",
          class: "small font-weight-light",
        },
      ],
    };
  },
};
</script>
